zapping (0.10~cvs6-15) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Jeremy Bicha ]
  * Add minimal debian/gbp.conf
  * Add 26-dont-require-scrollkeeper.patch
  * Drop unneeded scrollkeeper build dependency

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 18 Oct 2018 01:58:50 -0400

zapping (0.10~cvs6-14) unstable; urgency=medium

  * QA upload.
  * debian/patches/23-GnomeUI-to-GTK3.patch: New; (attempt to) port to
    GTK+ 3 (Closes: #886187).  See the patch description for details.
  * debian/patches/24-GConf-to-GSettings.patch: New; migrate from GConf to
    GSettings (Closes: #886188).
  * debian/patches/25-Disable-mpeg-plugin.patch: New; instead of shipping
    an empty plugin, build the mpeg plugin conditionally if HAVE_LIBRTE is
    defined.  This library is not available in Debian.
  * debian/patches/series: Update.
  * debian/control (Build-Depends): Replace libgtk2.0-dev with
    libgtk-3-dev.  Remove libglade2-dev, libgnomeui-dev and libgconf2-dev.
    (Recommends): Add gconf2 for the sake of data migration.
    (Vcs-Git, Vcs-Browser): Update following the move to salsa.d.o.
    (Standards-Version): Bump to 4.2.1; no changes required.
  * debian/rules: Define hurd-specific CPPFLAGS; yet another attempt to
    fix FTBFS on GNU/Hurd.
    (override_dh_auto_configure): Override AC_PATH_PROG test for
    consolehelper so that --enable-pam actually works.  Drop
    --disable-schemas-install and --with-gconf-schema-file-dir.
    (override_dh_auto_install): Move zapping_setup_fb to /usr/bin.
    (override_dh_fixperms): Remove, no longer necessary.
  * debian/lintian-overrides: Delete as it is unused now.
  * debian/links: Delete, no longer needed.
  * debian/copyright: Use https for Format URL.  Bump copyright years.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 25 Sep 2018 11:33:06 +0300

zapping (0.10~cvs6-13) unstable; urgency=medium

  * QA upload.
  * debian/patches/15-Misc-warnings.patch: Fix conflicting function
    declaration which led to FTBFS on a bunch of architectures.

 -- Yavor Doganov <yavor@gnu.org>  Tue, 02 Jan 2018 23:58:51 +0200

zapping (0.10~cvs6-12) unstable; urgency=medium

  * QA upload.
  * debian/compat: Bump to 11.
  * debian/control (Priority): Set to optional.
    (Build-Depends): Remove libesd0-dev (Closes: #856096).  Require
    debhelper >= 11.  Remove dh-autoreconf and automake.  Add
    autoconf-archive for the AX_COMPILER_FLAGS macro.  Remove ancient
    version requirements for libgnomeui-dev, libgtk2.0-dev, libzvbi-dev.
    Add freebsd-glue [hurd-any] in an attempt to fix FTBFS on GNU/Hurd.
    (Vcs-Git, Vcs-Browser): Use secure/canonical URIs.
    (zapping-dbg): Remove in favor of automatic -dbgsym.
    (Standards-Version): Claim compliance with 4.1.3 as of this release.
  * debian/rules: Simplify -- remove unused variables, use standard
    targets, order overrides sequentially.  Remove trailing whitespace.
    Enable all hardening flags.  Don't invoke dh_autoreconf.  Don't
    install the .xpm icon.
    (override_dh_strip): Pass --dbgsym-migration.
  * debian/gnome-television.xpm:
  * debian/menu: Delete as per Policy requirement.
  * debian/zapping.install:
  * debian/preinst: Delete, no longer necessary.
  * debian/README.Debian: Fix two typos.
  * debian/patches/03-Desktop.patch: Add Keywords field.
  * debian/patches/08-Spelling-typos.patch: Fix yet another typo.
  * debian/patches/15-Misc-warnings.patch: Fix more warnings.
  * debian/patches/19-zapping_setup_fb_crash.patch: New; fix a segfault
    when zapping_setup_fb is invoked with an invalid display name.  Thanks
    Alexandre Rebert / Mayhem Team for the report (Closes: #716640).
  * debian/patches/20-Check-return-value.patch: New; fix compiler warnings
    [-Wunused-result] which popped up due to the hardened CPPFLAGS.
  * debian/patches/21-GnomeVFS-to-GIO.patch: New; port to GIO, hopefully
    done right (Closes: #868412).
  * debian/patches/22-gnome-common-deprecate.patch: New; don't use
    deprecated gnome-common macro (Closes: #829824).
  * debian/patches/series: Update.
  * debian/changelog: Whitespace cleanup.
  * debian/copyright: Rewrite to adhere to copryight-format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Sat, 30 Dec 2017 00:03:52 +0200

zapping (0.10~cvs6-11) unstable; urgency=medium

  * QA upload.
  * Apply patch from Bernhard Übelacker to fix segfault; Closes: #852018.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 26 Jan 2017 19:25:31 +0100

zapping (0.10~cvs6-10) unstable; urgency=medium

  * QA upload.
  * Add debian/patches/17-Do-not-show-the-build-date.patch to
    make the build reproducible.

 -- Santiago Vila <sanvila@debian.org>  Fri, 04 Sep 2015 18:40:30 +0200

zapping (0.10~cvs6-9) unstable; urgency=low

  * Orphaning package, maintainer set to Debian QA Group.
  * Standards-Version: 3.9.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 25 May 2013 21:08:30 +0200

zapping (0.10~cvs6-8) unstable; urgency=low

  * A few new patches:
    + 12-Ignore-ENUMAUDIO-failure.patch: Ignore failure of VIDIOC_ENUMAUDIO
      ioctl;
    + 13-Assertions-warnings.patch to disable 'assertions are deprecated
      extensions' g++ warnings;
    + 14-Strict-aliasing.patch to disable strict aliasing for exp-gfx.o.
    + 15-Misc-warings to fix several other g++ warnings.
    + 16-Glib-single-header.patch from Michael Biebl to fix FTBFS with
      development version of glib library (closes: #665620).

  * debian/control:
    + Standards-Version: 3.9.3 (no changes needed);
    + Bump build dependency on  debhelper to (>= 9).

 -- Robert Luberda <robert@debian.org>  Sun, 15 Apr 2012 00:34:28 +0200

zapping (0.10~cvs6-7) unstable; urgency=low

  * 11-FTBFS-libpng1.5.patch: Fix build with libpng 1.5 (closes: #650580).

 -- Robert Luberda <robert@debian.org>  Sun, 04 Dec 2011 23:09:38 +0100

zapping (0.10~cvs6-6) unstable; urgency=low

  * Build-Depends on libjpeg-dev, not libjpeg62-dev (closes: #647113).
  * Refresh patches with gbp-pq export/import.
  * Switch to debhelper v9.
  * debian/control:
    + drop duplicated Priority field (lintian);
    + add Vcs fields.
  * debian/rules: Remove .pc/.dpkg-source-unapply file in configure
    target to fix broken behaviour of dpkg-buildpackage (see Bug#649521).

 -- Robert Luberda <robert@debian.org>  Wed, 23 Nov 2011 00:04:31 +0100

zapping (0.10~cvs6-5) unstable; urgency=low

  * 09_save_settings.patch: have actual volume level stored in settings file.
  * 10_man_typos.patch: fix man typo found by linitan.
  * 00_automake.patch: updated to fix warnings given by current automake.
  * Switch to the `3.0 (quilt)' source format.
  * Bump debhelper compat mode to 8.
  * debian/rules:
    + switch to using dh command and tiny rules format;
    + call dpkg-buildflags for intial values of CFLAGS and LDFLAGS;
    + use dh_autoreconf.
  * debian/control:
    + bump Standards-Version to 3.9.2 (no changes).
    + add zapping-dbg package with debugging symbols for zapping;
    + remove build dependencies on libartsc0-dev (closes: #620575), quilt,
      and autotools-dev, add build dependenency on dh-autoreconf, automake,
      and intltool.
  * Remove debian/README.source file.

 -- Robert Luberda <robert@debian.org>  Sat, 23 Apr 2011 10:45:41 +0200

zapping (0.10~cvs6-4) unstable; urgency=low

  * 07_python2.6_ftbfs.patch: patch from Jakub Wilk to fix ftbfs
    with python 2.6 (closes: #571516).
  * Modified 00_automake.patch to pass  --no-add-needed and -lXext
    to linker (closes: #556771).
  * 08_spelling_typos.patch: fix typos found by lintian.
  * Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Thu, 11 Mar 2010 15:07:04 +0100

zapping (0.10~cvs6-3) unstable; urgency=low

  * Fix build dependencies (closes: #536980). Thanks to Simon McVittie
    for the patch.
  * 06_reqbufs_may_fail.patch: VIDIOC_REQBUFS can return a value greater
    then 0 on success (closes: #528167). Thanks to Chris Frey for the patch.
  * Rebuild with the current python-dev (closes: #485581).
  * debian/rules:
    + switch to debhelper v7;
    + remove deprecated calls to dh_scrollkeeper.
  * Standards-Version: 3.8.3.
  * Add debian/README.source.
  * Fix lintian warnings.

 -- Robert Luberda <robert@debian.org>  Sun, 30 Aug 2009 12:21:08 +0200

zapping (0.10~cvs6-2) unstable; urgency=low

  * 05_ftbfs_powerpc_libtv.patch: Try to fix FTBFS on powerpc.

 -- Robert Luberda <robert@debian.org>  Thu, 14 Feb 2008 12:56:23 +0100

zapping (0.10~cvs6-1) unstable; urgency=low

  * New maintainer (closes: #457897).
  * New upstream version (0.10cvs6):
    + No longer crashes in channel and preferences windows
      (closes: #456837, #344969, #457888).
    + Xawtv config import routines handle baseband inputs (closes: #302835).

  * Use quilt to manage patches.
  * 00_automake.patch: drop plugin symlinks, link plugins with additional
    libraries, add -Wl,--as-needed to LDFLAGS, remove -lpthread unless is
    needed, rebuild man pages from source xml files.
  * 01_libzvbi-ftbfs.patch: fix FTBFS with current libzvbi (closes: #456837).
  * 02_ftbfs_simd.patch: fix from bug #424502 (already applied in previous
    Debian release).
  * 03_desktop.patch: fix problems found by `desktop-file-validate'.
  * 04_schemas.patch: correct zapping.schema file (patch taken from upstream
    CVS).

  * debian/menu: change section to "Applications/TV and Radio" (lintian).
  * debian/copyright: recode to UTF-8 (lintian).
  * debian/compat: set debhelper compatibility mode to 6.
  * debian/rules:
    + update config.{guess,sub} during the build process,
    + hack libtool to build plugins as private libraries to avoid
      dpkg-shlibdeps `unknown symbol' warnings.
  * debian/control:
    + Provide homepage link.
    + Standards-Version: 3.7.3.
    + Add autotools-dev, automake1.9, quilt, libxxf86dga-dev, libxxf86vm-dev,
      xsltproc, libxml2-utils, docbook-xsl, dh-buildinfo to build-depends.
    + Don't suggest doc-base.
    + Remove Build-Conflicts with libarts1-dev.
  * Add `uversionmangle' option to debian/watch.

 -- Robert Luberda <robert@debian.org>  Sat, 09 Feb 2008 23:00:36 +0100

zapping (0.9.6-4) unstable; urgency=low

  * Added patch to fixe FTBFS (Closes: #424502)
  * Added fixe for kFreeBSD (Closes: #412760)

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Jun 2007 11:57:41 +0200

zapping (0.9.6-3) unstable; urgency=low

  * Need to Build-Depends on libxml-parser-perl (Closes: #370229)

 -- Christian Marillat <marillat@debian.org>  Sun,  4 Jun 2006 12:53:24 +0200

zapping (0.9.6-2) unstable; urgency=low

  * Update debhelper build-dependency to 4.9.8.1 and call dh_gconf (Closes: #369869)

 -- Christian Marillat <marillat@debian.org>  Fri,  2 Jun 2006 00:43:11 +0200

zapping (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2005 10:42:45 +0200

zapping (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  7 Jul 2005 08:43:50 +0200

zapping (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 27 Apr 2005 14:20:39 +0200

zapping (0.9.2-2) unstable; urgency=low

  * Build depends on libgnomeui-dev 2.8.1-3 to remove libhowl0 dependency.

 -- Christian Marillat <marillat@debian.org>  Thu,  3 Mar 2005 10:40:39 +0100

zapping (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Removed previous patch, included by upstream.

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Mar 2005 09:44:58 +0100

zapping (0.9.1-3) unstable; urgency=low

  * New patch 01_cpu.c to fix FTBFS on ppc.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Feb 2005 16:26:08 +0100

zapping (0.9.1-2) unstable; urgency=low

  * debian/rules Install the schemas file that the Makefile doesn't install.

 -- Christian Marillat <marillat@debian.org>  Tue, 22 Feb 2005 10:47:31 +0100

zapping (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Remove all patches included by upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Feb 2005 10:46:24 +0100

zapping (0.9.0-3) unstable; urgency=low

  * Another patch 02_v4l25.c to fix FTBFS on (at least) mips, sparc and hppa.
  * Updated French translation.

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Feb 2005 17:39:38 +0100

zapping (0.9.0-2) unstable; urgency=low

  * Forgot to register the schemas file.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Feb 2005 19:07:54 +0100

zapping (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Removed patch "fix build on amd64 and gcc 4.0".
  * This release fix linking with non fPIC lib. (Closes: #291603)
  * New patch 01_settings.xml, to fix a '&' alone in the documentation.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Feb 2005 18:58:19 +0100

zapping (0.8.0-2) unstable; urgency=low

  * Update libzvbi-dev Build-Depency to 0.2.11-2 (Closes: #288795)
  * New patch to fix build on amd64 and gcc 4.0 (Closes: #288749)
  * Add suppport for arts.

 -- Christian Marillat <marillat@debian.org>  Thu, 13 Jan 2005 08:56:07 +0100

zapping (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 12 Nov 2004 15:35:46 +0100

zapping (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules Use dh_scrollkeeper

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Oct 2004 10:52:18 +0200

zapping (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Does not compile with arts support to move the package in sarge. I'll
    re-enable arts after the sarge release.
  * Use dh_gconf abd update debhelper Build-depency to 4.1.84
  * Add libgconf2-dev in Build-Depends

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Oct 2004 10:21:11 +0200

zapping (0.7.1-2) unstable; urgency=low

  * Add intltool in Build-depends (Closes: #272851)

 -- Christian Marillat <marillat@debian.org>  Thu, 23 Sep 2004 09:22:17 +0200

zapping (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Sep 2004 10:30:09 +0200

zapping (0.7-2) unstable; urgency=low

  * Build against the latest GNOME libraries and uptade libgnomeui-dev
    Build-dependecy to 2.6.1.1-3 (Closes: #263620)

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Aug 2004 14:41:25 +0200

zapping (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jul 2004 15:06:55 +0200

zapping (0.6.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 May 2004 18:13:18 +0200

zapping (0.6.7-3) unstable; urgency=low

  * debian/control Builde-Conflicts against libartsc0-dev. Doesn't work with
    zapping

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Apr 2004 17:09:05 +0200

zapping (0.6.7-2) unstable; urgency=low

  * Rebuild for arm architecture.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Sep 2003 17:45:04 +0200

zapping (0.6.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  4 Jun 2003 14:25:59 +0200

zapping (0.6.6-2) unstable; urgency=low

  * Update section
  * Build against latest libzvbi-dev (libpng10)

 -- Christian Marillat <marillat@debian.org>  Sat, 10 May 2003 16:58:14 +0200

zapping (0.6.6-1) unstable; urgency=low

  * New upstream release (Closes: #181412)

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Feb 2003 23:55:37 +0100

zapping (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  4 Oct 2002 18:07:01 +0200

zapping (0.6.4-7) unstable; urgency=low

  * Only build s390 with gcc-3.2
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS

 -- Christian Marillat <marillat@debian.org>  Sat, 28 Sep 2002 16:11:08 +0200

zapping (0.6.4-6) unstable; urgency=low

  * Forget to add the gcc-3.2 build-dependecy (Closes: #160185)

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Sep 2002 17:36:57 +0200

zapping (0.6.4-5) unstable; urgency=low

  * Build against gcc-3.2 (Closes: #160185)
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Sep 2002 21:27:03 +0200

zapping (0.6.4-4) unstable; urgency=low

  * Build against the latest libgnome-dev 1.4.2-3

 -- Christian Marillat <marillat@debian.org>  Thu, 29 Aug 2002 19:07:28 +0200

zapping (0.6.4-3) unstable; urgency=low

  * Use /dev/v4l instead of /dev/.devfsd in postinst (Closes: #153220)
  * Build against the latest libgnome-dev 1.4.1.7-3

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 16:35:30 +0200

zapping (0.6.4-2) unstable; urgency=low

  * Create v4l devices in postinst (Closes: #148831)
  * Add libzvbi-dev in build-depends (Closes: #147944)

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jun 2002 18:25:27 +0200

zapping (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Apr 2002 17:09:53 +0200

zapping (0.6.2-2) unstable; urgency=low

  * Add a patch from cvs to fix a crash at shutdown (Closes: #126276)
  * Add patch from cvs to put all plugins in the same place in the
    configuration dialog.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Dec 2001 17:37:12 +0100

zapping (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Nov 2001 19:16:12 +0100

zapping (0.6.1-2) unstable; urgency=low

  * Patch against tveng1.c fix mute bug (Closes: #117317)

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Oct 2001 18:11:50 +0100

zapping (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/menu Change section to Viewers add a TV hints (Closes: #109126)
  * Close bug related to -bpp (Closes: #110269)
  * Remove configure patch included by upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Sep 2001 16:04:14 +0200

zapping (0.6.0final-1) unstable; urgency=low

  * New upstream release.
  * Add liblircclient-dev in Build-Depends
  * Rewrote configure patch
  * Remove my manpages included by upstream and remove docbook-to-man from
    Build-depends

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Aug 2001 22:50:50 +0200

zapping (0.6.0cvs-4) unstable; urgency=low

  * Register zapping for doc-base
  * Hack configure (plugins aren't build correctly)

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Aug 2001 17:15:49 +0200

zapping (0.6.0cvs-3) unstable; urgency=low

  * Build with -mcpu=i386 (Closes: #100632)

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Jun 2001 23:12:45 +0200

zapping (0.6.0cvs-2) unstable; urgency=low

  * Oops, I removed the confihure patch in the previous release (Closes: #98308)
  * Switch to debhelper V3

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Jun 2001 08:13:47 +0200

zapping (0.6.0cvs-1) unstable; urgency=low

  * New upstream release.
  * Remove export.c patch, fixed by upstream.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 May 2001 20:12:30 +0200

zapping (0.5.92-4) unstable; urgency=low

  * Add gettext in build-depnds (Closes: #98619)

 -- Christian Marillat <marillat@debian.org>  Thu, 24 May 2001 20:43:00 +0200

zapping (0.5.92-3) unstable; urgency=low

  * Remove ARCH_CFLAGS="-mcpu=ultrasparc -mvis" in configure (Closes: #98308)
  * Patch export.c to avoid a segfault with cut and paste.
    Thanks to Eduard Bloch (Closes: #94548)

 -- Christian Marillat <marillat@debian.org>  Tue, 22 May 2001 18:04:52 +0200

zapping (0.5.92-2) unstable; urgency=low

  * Write manpages (Closes: #94018)
  * Add a menu entry.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Apr 2001 17:24:36 +0200

zapping (0.5.92-1) unstable; urgency=low

  * First official Debian release (Closes: #93393)
  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Mar 2001 14:52:28 +0100

zapping (0.5.91-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Mar 2001 19:49:53 +0100

zapping (0.5.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Mar 2001 19:30:10 +0100

zapping (0.5.81-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  8 Dec 2000 11:45:17 +0100

zapping (0.5.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  5 Dec 2000 22:52:31 +0100

zapping (0.5.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Sep 2000 10:03:28 +0200

zapping (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Sep 2000 22:50:38 +0200

zapping (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Jul 2000 23:42:59 +0200

zapping (0.5.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat.christian@wanadoo.fr>  Mon, 19 Jun 2000 20:30:22 +0200

zapping (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat.christian@wanadoo.fr>  Sat,  3 Jun 2000 09:05:28 +0200
